<!DOCTYPE html>
<head>
<title>caio</title>
</head>


<script src="script.js" ></script>

<link rel="stylesheet" href="stylereset.min.css">
 

<body>
   
        <h1><marquee behavior="alternate" direction="center">comeco do site</marquee></h1>

            <br><br><br><br><br> <br><br><br>
 
      
         
</body>
<body>
    <div class="single-body">
    
        <button id="cadastro" class="list" onclick="mostra ('for'); esconde('cadastro')">Cadastro</button>
       

<fieldset id="for"> <h3>cadastro</h3><button class="elist" onclick="esconde('for'); mostra('cadastro')">x</button>
                      


<form name="dados" method="post" action="https://api.sheetmonkey.io/form/gh8NvQh4xFHqDaTjkg9Suc">
    
  
<div class="single-input">
    <input required type="text"       name="nome" id="nome" class="input"   >   
    <label for="nome">nome</label>
</div>
<div class="single-input">
    <input required type="email"       name="email" id="email" class="input"   >   
    <label for="nome">email</label>
</div>
<div class="single-input">
     <input required type="number"        name="telefone" id="telefone" class="input"   >   
<label for="nome">telefone</label>
</div>

    
<input class="hover" type="submit" name="enviar" value="  Enviar   ">


 </form></fieldset>


</div>  

     




</body>   




<br><br><br><br>
<div class="single-body">
<fieldset class="elist"><h2><center><b> </b></center></h2></fieldset>
    </div>

    </html>
